Subject: Fwd: AUDIT RED FLAG TID-17450886/ Subject and content /Vikram Diwan
From: Kritika Mirchandani <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Virat <[email-masked]>
Date: Tue, 23 Oct 2018 19:47:30 +0530 (IST)

Hi Urvika, 

In reference to the Red flag received by Vikram, I have provided feedback to the agent regarding the same. I have advised him to pay more attention while actioning cases and recategoring the subject. 

If you have any concerns or questions, do let me know. 

Kind Regards 
Kritika Mirchandani 

From: "Urvika Chaudhary" <[email-masked]> 
To: "kritika" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]>, "Brian Sexton" <[email-masked]>, "Virat" <[email-masked]> 
Sent: Monday, 22 October, 2018 18:28:18 
Subject: Fwd: AUDIT RED FLAG TID-17450886/ Subject and content /Vikram Diwan 

Hi kritika, 

We have received a Red Flag for Vikram Diwan. 

Please review this case with him and share the feedback on this thread. Request you to coach the agent asap. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Eliza deSouza" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "maiwenn gouthe" <[email-masked]>, "Valentina Cante" <[email-masked]> 
Sent: Monday, 22 October, 2018 18:22:43 
Subject: AUDIT RED FLAG TID-17450886/ Subject and content /Vikram Diwan 

Hi Urvika, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject, and the content of email was not related to the query. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 
Eliza